/* FIRST TIME VISITOR POP UP */
.lightbox-container {
    width:639px;
    position:fixed;
    top:50%; left:50%;
    margin-top:-205px;
    margin-left:-319px;
    z-index:5000;
    background:#fff;
    padding-bottom:10px;
}

.lightbox-overlay {
    position:fixed;
    top:0; left:0;
    background:rgba(0,0,0,.5);
    width:100%;
    height:100%;
    z-index:4999;
}

.lightbox-close-link,
.lightbox-close-link:hover {
    background:rgba(255,255,255,.4);
    color:#000;
    width:20px;
    line-height:20px;
    font-size:14px;
    text-align:center;
    position:absolute;
    top:0; right:0;
    display:block;
    text-decoration:none;
}

form.vr-signup-form div.vr-field input[type=text], form.vr-signup-form div.vr-field input[type=email] {
    width:280px !important;
}

.vr-field label {
    font-size:14px;
    text-align:center !important;
    display:none !important;
}

form.vr-signup-form {
    margin:15px auto 0 !important;
    max-width:400px !important;
}

form.vr-signup-form div.vr-submit div.vr-notice {
    position: absolute;
    bottom: 43px;
    right: 80px;
    font-weight:bold;
}

.vr-required {
    display:none !important;
}

.featherlight{background:rgba(0, 0, 0, 0.8) none repeat scroll 0% 0% !important;}
body .featherlight .featherlight-content{
    padding:0 0 10px;
    border:0;
}
#mylightbox img{
    display:block;
    margin-bottom:20px;
}
#mylightbox p{
    color:#a6a6a6;
    text-align: center;
    font-size:16px;
    margin:0;
    padding:0 15px;
}
#mylightbox p strong{
    color:#6dbd00;
    font-size:37px;
    text-transform: uppercase;
}

#mylightbox p.exception{
    font-size:10px;
    text-align:right;
    text-transform:uppercase;
}

.featherlight #mc_embed_signup{padding-top:16px;}

.featherlight #mc_embed_signup form{
    padding:0 15px;
}

.featherlight #mc_embed_signup .button 
.lightbox-container input[type=submit] {
    background:#6dbd00;
    line-height:normal;
    margin:0;
}
.featherlight #mc_embed_signup #mce-EMAIL{
    max-width:84%;
    width:285px;
    margin-right:1%;
}
.featherlight #mc_embed_signup #mc-embedded-subscribe{
    max-width:14%;
    width:auto;
}

.featherlight #mc_embed_signup #mce-EMAIL,
.featherlight #mc_embed_signup #mc-embedded-subscribe{
    display:inline-block;
    float:none;
    clear:none;
    box-sizing:border-box;
}

.featherlight #mc_embed_signup .mc-field-group{
    text-align:center;
    padding:0;
    width:100%;
    min-height:0;
}

.featherlight #mc_embed_signup div#mce-responses,
.featherlight #mc_embed_signup div.response{
    padding:0;
    width:100%;
    text-align:center;
}

.featherlight #mc_embed_signup div#mce-responses{
    margin:3px 0 10px;
    color:#F60;
}

.featherlight #mc_embed_signup div.response{margin:0;}

.featherlight form.vr-signup-form {
    text-align:center;
    max-width:none;
    margin-top:20px;
}

.featherlight .vr-required {
    display: none;
}

.vr-signup-form > div {
    display:inline-block;
}

/* PRODUCT PAGE */
.saveOnShipping > div{
    cursor: pointer;
    display:inline-block;
    position:relative;
}

.saveOnShipping > div span{
    background: #fff;
    border: 5px solid #3870b2;
    border-radius: 10px;
    display: none;
    font-size: 12px;
    left:0;
    max-width:100%;
    padding: 10px;
    position:absolute;
    width:auto;
    z-index: 5;
}
.saveOnShipping > div:hover span:before{
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #3870b2;
    content: "";
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: -13px;
}
.saveOnShipping > div:hover span{
    display:block;
}

/* FOOTER */
.homeRightContent .socialLinks ul{
    margin-left:0;
}
#Footer .socialLinks ul{
    margin:0 0 0 5px;
    display:inline-block;
    vertical-align:middle;
}
.homeRightContent .socialLinks li,
#Footer .socialLinks li{
    list-style:none;
    display:inline-block;
    width:auto;
}
.homeRightContent .socialLinks li a,
#Footer .socialLinks li a{
    font-size:0;
    text-indent:-9999em;
    overflow:hidden;
    height:32px;
    width:32px;
    display:inline-block;
}
#Footer .socialLinks li a{margin-right:5px;}
.homeRightContent .socialLinks li.facebook a,
#Footer .socialLinks li.facebook a{background:url('//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/social-icons.png?t=1576170850') left center;}

.homeRightContent .socialLinks li.twitter a,
#Footer .socialLinks li.twitter a{background:url('//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/social-icons.png?t=1576170850') -34px center;}

.homeRightContent .socialLinks li.pinterest a,
#Footer .socialLinks li.pinterest a{background:url('//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/social-icons.png?t=1576170850') -69px center;}

.homeRightContent .socialLinks li.instagram a,
#Footer .socialLinks li.instagram a{background:url('//cdn2.bigcommerce.com/server1300/3be0e/templates/__custom/images/social-icons.png?t=1576170850') right center;}

/*PRODUCT GRID */
.ProductList .ProductDetails{display:block !important; margin:0 auto;}

.ProductList .ProductImage{
    border:1px solid #dce9f5 !important;
    box-shadow:none !important;
    box-sizing:border-box;
}

.ProductList li{
    box-shadow:none !important;
    border:0 !important;
    border-radius:0 !important;
}
.ProductList li:nth-child(4n+1){clear:left;}

.Content .ProductList .ProductDetails{
    text-align:center;
    margin:0;
}

.Content .ProductList li,
#fastCartContainer .ProductList li{background:none;}

.Content .ProductList .ProductDetails strong a,
.fastCartContent .ProductList .ProductDetails a{font-size:14px; line-height:normal;}
.Content .ProductList .ProductDetails strong a em,
.fastCartContent .ProductList .ProductDetails a em{font-size:12px;}

.Content .ProductList .ProductPriceRating{height:auto !important;}
.Content .ProductList .ProductPriceRating em{
    display:block;
    float:none;
    margin:10px auto 0;
    line-height:normal;
    font-size:14px;
}

.ProductList .catExtra,
.ProductList .catPackaging{display:none;}

.Content .ProductList li{
    margin:0 1.5% 2% 0;
    width:23.8758% !important;
}

.Content .ProductList li:nth-child(4n+4){margin-right:0;}

/* SUB CATEGORY LIST GRID - IMAGES */
.SubCategoryListGrid{margin-bottom:15px; overflow:hidden;}
.SubCategoryListGrid ul li:nth-child(3n+1){margin-left:0; clear:left;}
.SubCategoryListGrid ul li{
    width:32% !important;
    margin-left:2%;
    height:auto !important;
    padding:0;
    margin-bottom:8px;
    margin-top:8px;
}

.SubCategoryListGrid li > a:first-child{
    display:block;
    width:100%;
    height:100%;
    border:1px solid #b6b6b6;
}
.SubCategoryListGrid li > a:first-child img{
    max-width:100%;
    box-sizing:border-box;
}
.SubCategoryListGrid li > a:last-child{
    display:block;
    text-align:left;
    margin-top:5px;
}

.advCategorySearch{
    display:block;
    float:none;
    width:100%;
    box-sizing:border-box;
    text-align:center;
    margin-bottom:10px;
}

.advSearchText,
.advCategorySearch form{
    display:inline-block;
    vertical-align:middle;
}
.advSearchText{margin-right:30px; text-align:left;}
.advSearchText p{margin:0;}
.advCategorySearch .submitButton{position:static;}

/* CATEGORY FULL TOP BANNER */
#category.catFullTopBanner .banner_category_page_top{
    display:block;
    width:100%;
    float:none;
    margin:20px 0;
}

/* CHECKOUT */
.expresscheckout .fixedWidth > span { 
    display:none;
}